Bug 246439 - gutenprint updates break foomatic PPDs
Summary: gutenprint updates break foomatic PPDs
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gutenprint (Show other bugs)
(Show other bugs)
Version: 6
Hardware: i386 Linux
low
high
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Update 246446 246448
TreeView+ depends on / blocked
 
Reported: 2007-07-02 09:12 UTC by David W. Legg
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 5.0.1-2.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-10 13:51:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David W. Legg 2007-07-02 09:12:52 UTC
Description of problem:
A yum update last week-end (Saturday 30/6/2007) installed some new 5.0.0.1
gutenprint RPMs which do not work.

Version-Release number of selected component (if applicable):
5.0.0.1

How reproducible:
Every time. Errors in /var/log/cups/error_log

Steps to Reproduce:
1. Boot system with latest updated FC6 as of 30/6/2007.
2. Attempt to print using gutenprint drivers to say Epson C42 printer.

  
Actual results:
1. Nothing prints.
2. Cups disables queue.
3. Errors in /var/log/cups/error_log complain that the version of PPD files does
not match gutenprint/cups release, i.e. 5.0.0.1.

Expected results:
Something should have printed.

Additional info:
Going back to the previous set of gutenprint extras RPMs (5.0.0.0) fixes the
problem temporarily.

Comment 1 Tim Waugh 2007-07-03 08:28:02 UTC
Please try 5.0.1-2.fc6 (yum update 'gutenprint*').  Does that fix the problem
for you?  Make sure you include gutenprint-foomatic in the update: it's needed
to update the PPD files.

Comment 2 David W. Legg 2007-07-03 20:30:31 UTC
Looks good. Will try it on the original machine and let you know.

Comment 3 David W. Legg 2007-07-05 15:45:32 UTC
Confirmed fixed on FC6 fully udpated.


Note You need to log in before you can comment on or make changes to this bug.